<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dear Bear - Exercise 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-grid" id="header">
        <a href="" class="logo"><span class="text-primary">G</span>rassias</a>
        <input id="toggler" type="checkbox" class="toggler">
        <div class="filler"></div>
        <label for="toggler" class="hamburger">

                <div class="hamburger-icon"></div>

        </label>
        <div class="menu">
            <div class="nav-item">Location</div>
            <div class="nav-item">Weed and Coffee</div>
            <div class="nav-item">Team</div>
        </div>
    </header>
   <main>
       <section class="hero">
           <h1><span class="text-primary">G</span>rassias</h1>
           <h2>relax with style</h2>
           <a href="" class="btn">Find out more ...</a>
       </section>
       <section class="location" id="location">
           <h1>Location</h1>
           <a href="#header" class="top">Top</a>
           <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d77979.83662208111!2d4.833921382078926!3d52.35464494735816!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47c63fb5949a7755%3A0x6600fd4cb7c0af8d!2sAmsterdam%2C%20Netherlands!5e0!3m2!1sen!2sde!4v1589631183144!5m2!1sen!2sde" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad dolores libero magnam praesentium quidem sed vitae voluptatem? Assumenda commodi iste odio quod suscipit. Dolore, magnam odio? Aut eveniet, nisi?</p>
       </section>
       <section class="weed_coffee" id="weed_coffee">
           <h1>Coffee and Weed</h1>
           <a href="#header" class="top">Top</a>
           <div class="flex-container">

               <div class="img-container">
                   <img class="img" src="./assets/coffe-cup.jpg" alt="coffee cup">
                   <p>
                       Enjoy a good cup of CBD infused coffee
                   </p>
               </div>
               <div class="img-container">
                   <img class="img" src="./assets/weed-tea.jpg" alt="tea with weed">
                   <p>
                       Relax with some of our finest herbal teas
                   </p>
               </div>
               <div class="img-container">
                   <img class="img" src="./assets/space-cookies.jpg" alt="space cookies">
                   <p>
                       Hungry? We got some snacks
                   </p>
               </div>
               <div class="img-container">
                   <img class="img" src="./assets/joint-wine.jpg" alt="wine and a joint">
                   <p>
                       A glass of wine perhaps?
                   </p>
               </div>

           </div>
           <div class="big_picture_container">
               <img class="big_picture" src="./assets/girl-smoking.jpg" alt="Girl smoking a join">
           </div>
       </section>
       <section id="#weed" class="weed">
           <h1>Our Weed</h1>
           <a href="#header" class="top">Top</a>
           <div class="flex-container_col">
               <div class="row_img_container">
                    <div class="thumb_nail_container">
                        <img class="thumb_nail" src="" alt="">
                    </div>
                   <div class="thumb_nail_container">
                       <img class="thumb_nail" src="" alt="">
                   </div>
               </div>
               <div class="row_img_container">
                   <div class="thumb_nail_container">
                       <img class="thumb_nail" src="" alt="">
                   </div>
                   <div class="thumb_nail_container">
                       <img class="thumb_nail" src="" alt="">
                   </div>
               </div>
               <div class="row_img_container">
                   <div class="thumb_nail_container">
                       <img class="thumb_nail" src="" alt="">
                   </div>
                   <div class="thumb_nail_container">
                       <img class="thumb_nail" src="" alt="">
                   </div>
               </div>

           </div>
       </section>
   </main>
    <footer>

    </footer>
</body>
</html>